Skip to main content
GET
List an order's packages

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Replo-Api-Version
enum<string>
required

The public API version to use for this request.

Available options:
2026-11-17

Path Parameters

orderId
string<uuid>
required

ID of the order whose packages to list.

Response

List an order's packages

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required